<!DOCTYPE html>
<html>
  <head>
    <style>
      /* td,
      th {
        border: 1px solid #dddddd;
        text-align: left;
        padding: 8px;
      } */

      span ~ span {
        background-color: yellow;
      }
    </style>
  </head>
  <body>
    <h2>General Sibling Selector</h2>
    <p>
      The general sibling selector (~) selects all elements that are next
      siblings of a specified element.
    </p>

    <div>
      <p>Paragraph 2.</p>
    </div>

    <span>hey ho</span><br />
    <span>hey ho</span><br />
    <span>hey ho</span><br />
    <span>hey ho</span><br />

    <table>
      <tr>
        <th>Company</th>
        <th>Contact</th>
        <th>Country</th>
      </tr>
      <tr>
        <td>Alfreds Futterkiste</td>
        <td>Maria Anders</td>
        <td>Germany</td>
      </tr>
      <tr>
        <td>Centro comercial Moctezuma</td>
        <td>Francisco Chang</td>
        <td>Mexico</td>
      </tr>
    </table>
    <div>
      <p>hello</p>
    </div>
    <p>hello</p>
    <p>hello</p>
    <p>hello</p>
    <p>hello</p>
    <p>hello</p>
  </body>
</html>
